Subject: RE: [Ospf-wireless-design] Limiting Flooding Optimization Options tothe Current Proposals

From: "Henderson, Thomas R" <[email-masked]>
Date: Fri, 21 Jan 2005 17:33:50 -0800

Since I am not aware of another proposal that might be forthcoming, and the existing proposals seem to span the popular space for these algorithms, I support focusing on the draft-chandra and draft-ogier proposals.  

At least, I can say from our end that we have been actively exploring the draft-chandra approach, and plan to next look at the draft-ogier approach carefully.

I am curious to ask the rest of the design team-- has anyone had a close look at our implementation of draft-chandra and the simulation environment?  Are people ready to have some discussion on this topic?  Although I think that more work remains to be done before forming conclusions, I'm starting to form some opinions.

Tom

> -----Original Message-----
> From: Acee Lindem [mailto:[email-masked]] 
> Sent: Friday, January 21, 2005 12:54 PM
> To: [email-masked]
> Subject: [Ospf-wireless-design] Limiting Flooding 
> Optimization Options tothe Current Proposals 
> 
> 
> Now that we have at least a couple flooding optimizations proposals 
> (depending
> on how you count them) on the table. I'd like to propose that 
> we limit 
> ourselves to these.
> This is not to say that the ones proposed cannot be tweaked. Any 
> objections or anybody
> ready to make an alternate submission? I think we need to do this in 
> order to make progress.
> 
> Thanks,
> Acee
> 

_______________________________________________
Ospf-wireless-design mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf-wireless-design